@media screen and (max-width: 600px) {
    #metaslider_35 .caption-wrap { font-size:70%;margin-bottom:15%; /* text-align:center; */ }
    .responsive-grid-active .block.Logo { position: absolute;top: 10px;left: 15px; }
    .home #metaslider_35 img { max-height: 185px;margin-top: -50px !important; /* display:none; */ }
    .responsive-grid-active .HeaderTitle .title h2 { font-size:16px;line-height:20px;text-align:inherit; }
	.responsive-grid-active .block.HeaderTitle { width:58% !important;float:right; }
	ul.languages { margin-top:22px; }
    .title h2 small::after, .title h2 small::before { display: none !important; }
    .BelowMainMenu .button1 { width:100%;margin-bottom:10px;text-align: center; }
    .BelowMainMenu .search-box form input[type="text"] { width:83%; }
    .BelowMainMenu .search-box form input[type="submit"] { width:15%; }
	
	.home #metaslider_989 img { max-height:175px;margin-top: 0 !important; }
	.home #metaslider_989 .caption-wrap h2 { font-size:1em; }
	.home #metaslider_989 .caption-wrap a { font-size: unset;position:absolute; }
	.websol .SingleContent h1 { font-size: 2em; }
	.HomeRightLink { overflow-x:hidden !important; }
	.websol.single .ui-dialog.ui-widget-content { width:90% !important; }
	#wprmenu_bar .menu_title { float:right; }
	div#mg-wprm-wrap ul li span.wprmenu_icon { font-size: 1em !important;left: auto !important;right: 20px !important; }
	html body.rtl div#mg-wprm-wrap li.menu-item a { padding: 16px 50px 16px 18px; }
	.websol div.wrapper	{ font-size:15px; }
	#menu-mainmenu, .MainMenu { display:none; }
	.websol .ubermenu-skin-white.ubermenu-responsive-toggle { color:#fff;font-size: 17px;background: #AD2027;border-radius: 7px;border:none;font-weight: normal; }
	.websol .ubermenu-skin-white.ubermenu-responsive-toggle-open { border-bottom-left-radius:0;border-bottom-right-radius:0; }
	.websol .ubermenu-skin-white { border:none; }
	.websol .MobileMenu.block { overflow:visible; }
	
	.ubermenu.ubermenu-main ul.ubermenu-submenu { background: #9a1f25; }
	.ubermenu.ubermenu-main ul.ubermenu-submenu a { color:#fff; }
	.ubermenu-skin-white .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target { border-bottom:none !important; }
	.ubermenu-skin-white .ubermenu-submenu .ubermenu-item-header > .ubermenu-target { color:#fff !important;;font-size:115%; }
	.ubermenu-item-level-0 .ubermenu-submenu .ubermenu-submenu { padding-right:10px !important; }
	#hotlineOptions td { display: block !important;width: auto !important; }
	.HideMobile { display:none !important; }
	.Logo img { width:auto !important;max-width: 120px !important; }
	#wrapper-wz35d085de6d8f7e { position:relative;z-index:-1; }
}